Subject: clay soil + compost = adobe ???

From: [email-masked] (Anthony Brewster)
Date: Wed, 8 Mar 1995 18:17:59 GMT

I recently added 1 part compost/mulch to 8 parts low organic clay soil. A week
after thoroughly mixing the soil + a little gypsum, 2-3 inches of rain fell
and turned the soil into a thick paste which lost a lot of volume and is
now drying into a hard adobe like mass. In a sense, the soil now seems
more compacted than before the organic material was added and is going to
need a lot of fluffing up to be suitable for planting.

The question I have is did I not add enough compost(Nurseryman's brand, forest
products), or are some materials better than others at loosening up clay soils?
Also, does the loosening effect take time to happen, ie does the organic
matter have to decompose some before it really has an effect? How many more
parts of organic matter should be added, if any? BTW, I also turned over a
cover crop of rapeseed, rye and hairy vetch, and added about 0.5 parts kitchen
scraps.

Thanks..Anthony

---

From: [email-masked] (Michael E. Matthews)
Date: Thu, 9 Mar 1995 21:11:50 GMT

I think you got adobe because you worked the soil while it was
wet and/or because nothing is currently growing through it to
break it up when it does get wet, not because you added compost.

You need to add one part compost to three parts soil to get a
really good soil. More than double what you added.(Depending on
the kind of clay, gypsum also is helpful at changing the
texture of clay.) It may still be clayey, especially when it is
wet, (so don't work it when it's wet) but it will grow plants
just fine. Clay really ain't that bad; it often has a fine mix
of nutrients (all clays aren't the same, of course), as well as
retaining water in times of drought.

And compost and mulch are not necessarily the same thing,
compost being organic matter that's been "processed" by
bacteria, etc. Mulch is stuff put on top of the ground to
retain water, hold down weeds, etc. (Compost can be used as
mulch, of course.) Stuff like tree bark which is sold as mulch
is not the best stuff to mix in the ground, though eventually
it will rot into useful organic matter. It probably doesn't
hurt even if it is mixed into the soil, though it will
temporarily rob the soil of nitrogen, technicallly true but not
really practically significant. IMHO. I personally don't hold
with sand, unless you're growing cacti.

Michael in central VA